kubectl get svc -n gooddata-cn ingress-nginx-controller -o yaml
apiVersion: v1
kind: Service
metadata:
  annotations:
    field.cattle.io/publicEndpoints: '[{"addresses":["ingress-nginx-gooddata-cn-5c320c9ca0a9d7e2.elb.us-west-2.amazonaws.com"],"port":80,"protocol":"TCP","serviceName":"gooddata-cn:ingress-nginx-controller","allNodes":false},{"addresses":["ingress-nginx-gooddata-cn-5c320c9ca0a9d7e2.elb.us-west-2.amazonaws.com"],"port":443,"protocol":"TCP","serviceName":"gooddata-cn:ingress-nginx-controller","allNodes":false}]'
    meta.helm.sh/release-name: ingress-nginx
    meta.helm.sh/release-namespace: gooddata-cn
    objectset.rio.cattle.io/id: default-prismraas-ingress-nginx-staging-ingress-nginx
    service.beta.kubernetes.io/aws-load-balancer-additional-resource-tags: Workspace=tf-aws-gooddata-cn-uswe2-stg1,CostCenter=367,Name=gooddata-cn,Realm=stg1,AppName=gooddata-cn,Owner=PrismRaaS,map-migrated=mig43229,DataSensitivity=2,PII=None,PermissionSet=None,Public=False,ClusterName=application-uswe2-stg1
    service.beta.kubernetes.io/aws-load-balancer-attributes: load_balancing.cross_zone.enabled=true
    service.beta.kubernetes.io/aws-load-balancer-backend-protocol: http
    service.beta.kubernetes.io/aws-load-balancer-connection-idle-timeout: "60"
    service.beta.kubernetes.io/aws-load-balancer-cross-zone-load-balancing-enabled: "true"
    service.beta.kubernetes.io/aws-load-balancer-healthcheck-healthy-threshold: "3"
    service.beta.kubernetes.io/aws-load-balancer-healthcheck-interval: "30"
    service.beta.kubernetes.io/aws-load-balancer-healthcheck-path: /healthz
    service.beta.kubernetes.io/aws-load-balancer-healthcheck-port: "10254"
    service.beta.kubernetes.io/aws-load-balancer-healthcheck-protocol: http
    service.beta.kubernetes.io/aws-load-balancer-healthcheck-timeout: "10"
    service.beta.kubernetes.io/aws-load-balancer-healthcheck-unhealthy-threshold: "3"
    service.beta.kubernetes.io/aws-load-balancer-internal: "true"
    service.beta.kubernetes.io/aws-load-balancer-name: ingress-nginx-gooddata-cn
    service.beta.kubernetes.io/aws-load-balancer-nlb-target-type: ip
    service.beta.kubernetes.io/aws-load-balancer-ssl-cert: arn:aws:acm:us-west-2:957548857666:certificate/6ec92b8a-f384-4509-96d6-bd22ea9fc6b4
    service.beta.kubernetes.io/aws-load-balancer-ssl-negotiation-policy: ELBSecurityPolicy-TLS-1-1-2017-01
    service.beta.kubernetes.io/aws-load-balancer-ssl-ports: "443"
    service.beta.kubernetes.io/aws-load-balancer-subnets: subnet-00349c750afe1a2c0,subnet-06c19bf8e66715ece,subnet-07a3e5cfaaa3e34bd,subnet-0f186070f1fba8749
    service.beta.kubernetes.io/aws-load-balancer-type: external
  creationTimestamp: "2023-08-08T22:22:57Z"
  finalizers:
  - service.kubernetes.io/load-balancer-cleanup
  - service.k8s.aws/resources
  labels:
    app.kubernetes.io/component: controller
    app.kubernetes.io/instance: ingress-nginx
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: ingress-nginx
    app.kubernetes.io/part-of: ingress-nginx
    app.kubernetes.io/version: 1.7.0
    helm.sh/chart: ingress-nginx-4.6.0
    objectset.rio.cattle.io/hash: d5758f73698f35fc7e256e52bd7cefe81cc931da
  name: ingress-nginx-controller
  namespace: gooddata-cn
  resourceVersion: "246643832"
  uid: 6877c737-8e9a-402b-8ac1-4e3e440fa954
spec:
  allocateLoadBalancerNodePorts: true
  clusterIP: 172.20.190.2
  clusterIPs:
  - 172.20.190.2
  externalTrafficPolicy: Local
  healthCheckNodePort: 31471
  internalTrafficPolicy: Cluster
  ipFamilies:
  - IPv4
  ipFamilyPolicy: SingleStack
  ports:
  - name: http
    nodePort: 30019
    port: 80
    protocol: TCP
    targetPort: http
  - name: https
    nodePort: 30119
    port: 443
    protocol: TCP
    targetPort: http
  selector:
    app.kubernetes.io/component: controller
    app.kubernetes.io/instance: ingress-nginx
    app.kubernetes.io/name: ingress-nginx
  sessionAffinity: None
  type: LoadBalancer
status:
  loadBalancer:
    ingress:
    - hostname: ingress-nginx-gooddata-cn-5c320c9ca0a9d7e2.elb.us-west-2.amazonaws.com